@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.body {
    margin: 0;
    font-family: 'Poppins' sans-serif;
}
/* wrap */
.wrap {
    width: 1170px;
    margin: 0 auto;
    font-family: 'Poppins';
}

.wrap_sl {
    width: 1030px;
}

.wrap_sm {
    width: 970px;
}

/*=====Decor=====*/
.circle1 {
    position: absolute;
    border: 8px solid #d4cdfd;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    top: 280px;
    left: 325px;
}

.circle2 {
    position: absolute;
    border: 8px solid #fc776d;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    top: 240px;
    left: 1155px;
}

.circle3 {
    position: absolute;
    border: 8px solid #fc776d;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    bottom: 60px;
    right: 315px;
}

.circle4 {
    position: absolute;
    border: 8px solid #fc776d;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    bottom: 80px;
    left: 495px;
}

.square {
    position: absolute;
    border: 6px solid #d4cdfd;
    height: 20px;
    width: 20px;
    top: 340px;
    left: 665px;
    transform: rotate(45deg);
    z-index: 5;
}

/* button */
.button {
    font-weight: bold;
    background: #2500f9;
    color: #ffffff;
    padding: 16px 40px;
    display: inline-block;
    border-radius: 30px;
    text-decoration: none;
    border: 1px solid transparent;
    transition: background-color 0.6s ease, color 0.6s ease, border 0.6s ease;
}

.button:hover {
    background: transparent;
    color: #2500f9;
    border: 1px solid #2500f9;
}

/* Text */
.title {
    font-weight: 600;
    font-size: 36px;
    color: #242f51;
    margin: 0;
}

.text {
    font-size: 16px;
    color: #616368;
    font-weight: 400;
    letter-spacing: -0.3px;
    line-height: 1.85;
    margin: 0;
}

.subtitle {
    font-size: 20px;
    color: #242f51;
    font-weight: 600;
    margin: 0 0 20px 0;
}

.subtitle1 {
    color: #f55767;
}

.subtitle2 {
    color: #2563ff;
}

.subtitle3 {
    color: #40975f;
}

/* Cards */
.cards {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
}

.cards__icon-wrap {
    background: #e2eaed;
    border-radius: 100%;
    width: 88px;
    height: 88px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.cards__icon {
    max-width: 90%;
    max-height: 90%;
    object-fit: contain;
}

.icon_pink {
    background: #ffecef;
}

.icon_blue {
    background: #f4f4ff;
}

.icon_green {
    background: #e4ffee;
}

.icon_orange {
    background: #fff6D3;
}

/* Toggle */
.toggle {
    width: 283px;
    height: 57px;
    border: 2px solid #ebebeb;
    border-radius: 57px;
    padding: 3px;
    box-sizing: border-box;
}

.toggle__wrap {
    position: relative;
    display: flex;
    height: 100%;
    border-radius: inherit;
}

.toggle__text {
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: #616368;
    font-weight: 500;
    opacity: 0.75;
    
    transition: color 1s ease, opacity 1s ease;
}
.toggle__text_white {
    color: #fff;
    font-weight: 700;
    opacity: 1;
}

.toggle__choice {
    position: absolute;
    height: 100%;
    width: 50%;
    border-radius: inherit;
    background: #2500f9;
    box-sizing: border-box;
    z-index: -1;
    top: 0;
    left: 0;
    transition: transform 1s ease;
}

.toggle__choice_left {
    transform: translate(0%);
}

.toggle__choice_right {
    transform: translate(100%);
}

/*=========== header ============*/
.header {
    position: absolute;
    width: 100%;
    height: 150px;
    top: 0;
    left: 0;
    padding-top: 90px;
    box-sizing: border-box;/*запрещает масштабироваться элементу за счет отступов*/
}

.header__wrap {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo  {
    font-size: 30px;
    font-weight: 700;
    text-decoration: none;
    color: #242f51;
}

.logo__color {
    color: #fcae61;
}

.menu__list {
    display: flex;
    list-style: none;
    align-items: center;
}

.menu__item {
    margin-left: 32px;
}

.menu__link {
    color: #242f51;
    text-decoration: none;
    font-size: 16px;
    position: relative; /*задаем для подчеркивания ссылки*/
}
 
.menu__link:hover {
    font-weight: 700;
}

.menu__link:after {
	display: block; /*задаем для подчеркивания снизу*/
	position: absolute; /*задаем для подчеркивания ссылки*/
	left: 0; /*изменить на right:0;, чтобы изменить направление подчёркивания */
	width: 0;/*задаём длину линии до наведения курсора*/
	height: 3px; /*задаём ширину линии*/
	background-color: #fc776d; /*задаём цвет линии*/
	content: "";
	transition: width 0.3s ease-out; /*задаём время анимации*/
}

.menu__link:hover:after {
	width: 100%; /*устанавливаем значение 100% чтобы ссылка подчёркивалась полностью*/
}

.menu__button {
    color: #ffffff;
}

/*========= welcome =================*/

.welcome {
    background: url(img/City.png) bottom center / 100% #fdfdfe;
    background-repeat: no-repeat;
    min-height: 100vh;
    padding-top: 80px;
    box-sizing: border-box;
}

.welcome__wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    padding-top: 80px;
    box-sizing: border-box;
}

.welcome__img {
    width: 400px;
}

.welcome__info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.welcome__awards {
    background: #e2eaed;
    display: flex;
    padding-right: 50px;
    align-items: center;
    border-radius: 30px;
    color: #242f51;
    font-size: 18px;
    margin: 0;
} 

.welcome__achievement {
    width: 40px;
    background: #feaa25;
    height: 40px;
    border-radius: 30px;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.welcome__title {
    color: #242f51;
    font-size: 60px;
    font-weight: 700;
    line-height: 1.25;
    margin: 22,5px 0;
}

.welcome__link {
    text-decoration: none;
    margin-left: 27px;
    color: #2500f9;
}

/*=========== companies ============*/
.companies {
    padding: 110px 0 80px;
}

.companies__title {
    color: #242f51;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

.companies__list {
    margin: 30px 0 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.circle {
    position: relative;
    bottom: 380px;
    left: 650px;
    border: 6px solid #ec9b83;
    border-radius: 100px;
    padding: 6px 6px;
}

.circle__two {
    position: relative;
    top: 280px;
    left: 130px;
    
    border: 6px solid #ec9b83;
    border-radius: 100px;
    padding: 6px 6px;

}

.circle__three {
    position: relative;
    top: 200px;
    left: 130px;
    border: 6px solid #ec9b83;
    border-radius: 100px;
    padding: 6px 6px;
}

.circle__four {
    position: relative;
    bottom: 300px;
    right: 100px;
    border: 6px solid #d4cefd;
    border-radius: 100px;
    padding: 6px 6px;
}

/*=============== features ==================*/

.features__images {
    position: relative;
    right: 50px;
}

.features__bg {
    position: absolute;
    bottom: 0;
    left: -60px;
    z-index: -1;
}

.features__img {
    width: 580px;
}

.features__wrap {
    display: flex;
}

.features__info {
    width: 430px;
}

.features__title {
    margin: 0;
    margin-bottom: 15px;
}

.features__text {
    margin-bottom: 90px;
}

.features__card {
    display: flex;
    align-items: center;
    margin-bottom: 60px;
}

.features__card-info {   
    width: 270px;
    margin-left: 25px;
}

.features__cards {
    margin-top: 100px;
}

/*=========== description ============*/
.description {
    display: flex;
}

.description__info {
    display: flex;
    align-items: center;
    padding: 0 100px 0 50px;
    margin: 150px 0 120px 0;
}

.description__title {
    font-size: 40px;
    border-right: 1px solid #242f51;
    padding-right: 70px;
}

.description__text {
    margin-left: 50px;
    padding-right: 30px;
}

.description__cards {
    margin-right: 120px;
    display: flex;
    justify-content: space-between;
    margin: 0 120px 120px 50px;
    padding: 0;
}

.description__card {
    width: 270px;
}

/*=========== design ============*/
.design__wrap {
    display: flex;
    align-items: center;
    margin-bottom: 210px;
}

.design__img {
    width: 600px;
    position: relative;
    left: -80px;
}

.design__info {
    flex: 1;
    margin-right: 110px;
    margin-left: 30px
}

.design__title {
    margin-bottom: 30px;
}

.design__text {
    margin-bottom: 40px;
}

/*=========== why ============*/
.why__card {
    text-align: center;
    width: 270px;
}

.why__icon-wrap {
    margin-left: auto;
    margin-right: auto;
}

.why__cards {
    margin-top: 50px;
}

.why__text {
    margin: 40px 0 0 160px;
  
    width: 630px;
}

.why__wrap {
    text-align: center;
}

.why__cards_top {
    margin-top: 85px;
}

.why__title {
    width: 450px;
    margin-left: 250px;
}

/*=========== ultimate ============*/
.ultimate {
    position: relative;
    margin-top: 190px;
    overflow: hidden;
}

.ultimate__cards {
    width: 650px;
}

.ultimate__card {
    width: 270px;
    margin-top: 60px;
}

.ultimate__block-text {
    display: flex;
}

.ultimate__bg {
    position: absolute;
    top: 5px;
    right: -50px;
    height: 900px;
    z-index: -10;
}

.ultimate__img {
    height: 750px;
    position: absolute;
    top: 100px;
    right: 250px;
}

.ultimate__phone {
    position: absolute;
    right: 60px;
    top: 120px;
    width: 500px;
}

.ultimate__button-wrap {
    margin-top: 55px;

}

.ultimate__title {
    width: 350px;
}

.ultimate__text {
    width: 405px;
    margin-top: 30px;

}

.ultimate__button {
    width: 100px;
    text-align: center;
    margin-top: 8px;
}

/* plane */
.plane {
    text-align: center;
    margin: 170px 0 100px;
}

.plane__title {
    width: 640px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.plane__text {
    width: 640px;
    margin: 0 auto;
    margin-bottom: 80px;
}

.plane__toggle {
    margin: 0 auto;
}

.plane__price {
    margin-top: 40px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

/* Price */
.price {
    width: 320px;
    box-sizing: border-box;
    border-radius: 9px;
    box-shadow: 0 25px 25px rgba(199, 199, 199, 0.4);
    margin-bottom: 50px;
    padding-bottom: 25px;
    margin: 0 20px;
    border: 2px solid transparent;
    transition: border .6s ease, box-shadow 0.6s ease;
}

.price__header {
    padding: 40px 15px;
    background: rgb(244,247,249);
    background: linear-gradient(0deg, rgba(244,247,249,1) 0%, rgba(254,254,255,1) 100%);
    box-sizing: border-box;
}

.price__num {
    font-size: 48px;
    font-weight: bold;
    color: #242f51;
}

.price__title {
    color: #242f51;
    padding-top: 25px;
    margin: 0 auto;
}

.price__period {
    color: #999ca5;
    font-size: 16px;
}

.price__text {
    color: #999ca5;
}

.price__info {
    padding: 0 15px;
}

.price__composition-list
{
    list-style: none;
    padding: 0;
    margin: 10px 0;
}

.price__composition {
    padding: 15px 0;
}

.price__button {
    margin: 15px 0;
}

.price__link {
    text-decoration: none;
    color: #2500f9;
    display: block;
    margin-top: 20px;
}

.price:hover {
    box-shadow: none;
    border: 2px solid #ebebeb;
}

.price:hover .price__header {
    background: linear-gradient(0deg, rgb(244, 247, 249) 0%, rgba(253,253,255,1) 100%);
}

/*========= meet ==============*/
.meet {
    border-top: 3px solid #f4f4f4;
}

.meet__wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 150px 0;
}

.meet__img {
    width: calc(100% - 600px);
    position: relative;    
}

.meet__map {
    position: relative;
    width: 920px;
    left: -320px;
    z-index: -1;
}

.meet__photos {
    max-width: 130px;
    max-height: 130px;
    object-fit: contain;
}

.meet__photo-1 {
    position: absolute;
    left: -20px;
    top: 0;
}

.meet__photo-2 {
    position: absolute;
    top: 105px;
    left: -275px;
}

.meet__photo-3 {
    position: absolute;
    top: 275px;
    left: -240px;
}

.meet__photo-4 {
    position: absolute;
    top: 200px;
    left: 0px;
}

.meet__photo-5 {
    position: absolute;
    top: 415px;
    left: -55px;
}

.meet__photo-6 {
    position: absolute;
    top: 300px;
    left: 225px;
}

.meet__photo-7 {
    position: absolute;
    top: 35px;
    left: 370px;
}

.meet__info {
    width: 600px;
}

.stars__img {
    margin-bottom: 20px;
}
.meet__title {
    margin-bottom: 20px;
    max-width: 490px;
}
.meet__text {
    max-width: 570px;
    margin-bottom: 50px;
}

/* slider */
.slider {
    display: flex;
    align-items: center;
}

.slider__title {
    font-size: 16px;
    font-weight: 700;
    margin: 0;
}

.slider__info {
    padding-left: 30px;
}

.slider__arrow {
    margin-left: 200px;
    display: flex;
}

.slider__link {
    text-decoration: none;
}

.fa-arrow-left, .fa-arrow-right {
    border: 2px solid #dee1e6 ;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #dee1e6;
}

.fa-arrow-left:hover, .fa-arrow-right:hover {
    background: #dee1e6;
    color: #2500f9;
}

.slider__border {
    border-right: 2px solid #dee1e6 ;
    height: 50px;
    margin: 0 10px;
}

/* question */
.questions__title {
    text-align: center;
    margin-bottom: 30px;
}

.questions__text {
    text-align: center;
    width: 630px;
    margin: auto;
    margin-bottom: 60px;
}

.questions__list {
    list-style: none;
    width: 945px;
    padding: 50px 0 45px 48px;
    margin: auto;
}

.questions__item {
    background: #f5f7fa;
    margin-bottom: 10px;
    padding: 25px 0 25px 45px;
}

.questions__question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px 0 0;
}

.question__item-subtitle {
    margin: 0;
}

.subtitle__hover {
    font-weight: 700;
    margin: 25px 0 25px 0;
}

.question__item-text {
    padding: 0 90px 0 0;
    margin: 0 auto;
}

.fa-plus {
    font-size: 20px;
    color: #242f51;
}

/*download*/
.download {
    position: relative;
    padding: 100px 0 0 70px;
    border-top: 3px solid #f4f4f4;
    height: 327px;
}

.download__background {
    position: absolute;
    height: 490px;
    right: 0;
    top: 0;
}

.download__title {
    font-size: 48px;
    margin-bottom: 40px;
}

.download__text {
    width: 650px;
    margin-bottom: 50px;
}

.download__link {
    margin-right: 35px;
}

/* footer */
.footer {
    background: #09142e;
    margin: 0;
}

.footer__wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.logo__footer {
    padding: 115px 0 50px 0;
    color: #ffffff;
    justify-content: center;
}

.menu__list-footer {
    padding: 0;
    margin: 0 0 50px 0;
}

.footer__link {
    text-decoration: none;
    color: #ffffff;
    margin-right: 35px;
    position: relative;
}

.footer__link:hover {
    font-weight: 700;
}

.footer__link:after {
	display: block; /*задаем для подчеркивания снизу*/
	position: absolute; /*задаем для подчеркивания ссылки*/
	left: 0; /*изменить на right:0;, чтобы изменить направление подчёркивания */
	width: 0;/*задаём длину линии до наведения курсора*/
	height: 3px; /*задаём ширину линии*/
	background-color: #fc776d; /*задаём цвет линии*/
	content: "";
	transition: width 0.3s ease-out; /*задаём время анимации*/
}

.footer__link:hover:after {
	width: 100%; /*устанавливаем значение 100% чтобы ссылка подчёркивалась полностью*/
}

.footer__social {
    margin-bottom: 90px;
}
.social__ikon {
    margin-right: 20px;
    font-size: 30px;
    color: #273043;
}

.social__ikon:hover{
    color: #ffffff;
}

.footer__text {
    margin-bottom: 130px;
    font-size: 14px;
    color: #273043;
}